/*
Theme Name: Riverside Child
Theme URI: http://demo.teslathemes.com/riverside/
Template: riverside
Author: TeslaThemes
Author URI: http://www.teslathemes.com/
Description: Awesome theme from TeslaThemes club
Tags: light,theme-options,post-formats,responsive-layout,custom-colors
Version: 1.0.5.1480425951
Updated: 2016-11-29 14:25:51

*/
body{
	min-width: 320px;
}

h4{
	line-height: 1.4 !important;
}

.clear{
	clear: both;
}

div.wpcf7-mail-sent-ok{
	border: 0;
	color: black;
}
.vc_active.iframify{
	height: 740px;
	border-bottom: 1px solid black;
}
.vc_active.iframify iframe{
	width: 100%;
	height: 700px !important;
	border: 0;
}
#monkeyfix .wpb_single_image img{
	height: 135px !important;
	margin-bottom: 45px;
}

/* Button color while focused */
.vc_btn3.vc_btn3-color-peacoc:focus, .vc_btn3.vc_btn3-color-peacoc.vc_btn3-style-flat:focus {
	background-color: black !important;
}

/* ----------------------------- */
/* ----- AUSSTATTUNG begin ----- */

.offer-box .offer-box-wrapper:after {
  content: "";
  -webkit-transition: all 245ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -moz-transition: all 245ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 245ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  background: rgba(62, 51, 67, 0.6);
  position: absolute;
  z-index: 2;
  opacity: 1;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}
.offer-box:hover .offer-box-wrapper:after {
  opacity: 0;
}
#ausstattung a.offer-box-wrapper{
	cursor: default;
}
/* ----- AUSSTATTUNG end ----- */
/* --------------------------- */



/* ------------------------ */
/* ----- HEADER begin ----- */

.main-header.sticky .brand-wrapper{
	max-width: 300px;
}
.main-header .row{
	padding: 0;
}

/* ----- HEADER end ----- */
/* ---------------------- */


/* ------------------------------ */
/* ----- CONTACT FORM begin ----- */

.fl-input input{
	width: 100%;
	padding: 1px 5px;
	border: 1px solid #a9a9a9;
	color: black;
}
.fl-input{
	width: 50%;
}
.fl-input.name{
	float: left;
	padding-right: 1%;
}
.fl-input.email{
	float: left; 
	padding-left: 1%;
}
.fl-input.subject{
	margin-top: 17px;
	margin-bottom: 17px !important;
	float:left;
	padding-right: 1%;
}
.fl-input.message{
	margin-top: 17px;
}
.fl-input.message textarea{
	width: 100%;
	padding: 3px 5px;
	color: black;
	margin-top: 3px;
}
.fl-contact{
	margin-top: -25px;
}
.fl-contact input[type=submit]{
	float: right;
}
.fl-contact-info p{
	line-height: 22px;
	margin-bottom: 15px;
}

/* ----- CONTACT FORM end ----- */
/* ---------------------------- */


/* ------------------------ */
/* ----- FOOTER begin ----- */

.footer-widget-area .row .col-md-5{
	text-align: justify;
	line-height: 25px;	
	width: 16.66667%;
}
.footer-widget-area .row .col-md-5.col-lg-4{
	width: 20%;	
}
.footer-widget-area .row .col-md-5.col-lg-4 img{
	margin-top: 25px;
}
.footer-widget-area .row .col-md-3{
	text-align: center !important;
}

.main-footer .copy-rights a:hover {
	color: white;	
}

@media (max-width: 992px){
	.footer-widget-area .row .col-md-5, .footer-widget-area .row .col-md-3{
		display: none;
	}
	.footer-widget-area{
		text-align: center;
	}
}
#fl-footer-list li{
	font-weight: normal;
	margin-bottom: 8px;
	text-transform: initial;
}
#fl-footer-list a{
	text-decoration: underline !important;
}
#fl-footer-list .fl-bold{
	margin-bottom: 20px !important;
}
.fl-bold{
	font-weight: 700 !important;
}

/* ----- FOOTER end ----- */
/* ---------------------- */


/* -------------------------- */
/* ----- 404 PAGE begin ----- */

.error-page-wrapper h5 {
	color: #332a47;
	margin-bottom: 55px;
}

.error-page-wrapper p.text-uppercase {
	text-transform: none;
	text-align: center;
	margin-bottom: 30px;
}

.error-page-wrapper .error-btn {
	color: white;
}
/* ----- 404 PAGE end ----- */
/* ------------------------ */



